openSUSE Security Update : ecryptfs-utils (openSUSE-SU-2012:0106-1)

This script is Copyright (C) 2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

mount.ecrpytfs_private did not set correct group ownerships when it
modifies mtab (CVE-2011-3145).

See also :

http://lists.opensuse.org/opensuse-updates/2012-01/msg00039.html
https://bugzilla.novell.com/show_bug.cgi?id=735342

Solution :

Update the affected ecryptfs-utils packages.

Risk factor :

Medium

Family: SuSE Local Security Checks

Nessus Plugin ID: 75822 ()

Bugtraq ID:

CVE ID: CVE-2011-3145

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now